[Settings]
CmdSoundString=/usr/bin/aplay %s
LastAppliedTemplate=
CompatOS=
CompatOsVersion=
ConfigVersionString=Version 5.8.4 Build 2023-06-14
NavMessageShown=1
InlandEcdis=0
AndroidVersionCode=100
UIexpert=0
SpaceDropMark=0
ShowStatusBar=1
ShowMenuBar=0
DefaultFontSize=20
DefaultFontFacename=Roboto
Fullscreen=0
ShowCompassWindow=1
SetSystemTime=0
ShowGrid=0
PlayShipsBells=0
SoundDeviceIndex=0
FullscreenToolbar=1
TransparentToolbar=0
PermanentMOBIcon=0
ShowLayers=1
AutoAnchorDrop=0
ShowChartOutlines=0
ShowActiveRouteTotal=0
ShowActiveRouteHighway=1
SDMMFormat=0
MostRecentGPSUploadConnection=
ShowChartBar=1
GUIScaleFactor=0
ChartObjectScaleFactor=0
ShipScaleFactor=0
ENCSoundingScaleFactor=0
ObjQueryAppendFilesExt=txt,rtf,png,html,gif,tif
CatalogCustomURL=
CatalogChannel=master
FilterNMEA_Avg=0
FilterNMEA_Sec=1
TrackContinuous=1
ShowTrue=1
ShowMag=0
UserMagVariation=0.00
CM93DetailFactor=0
CM93DetailZoomPosX=200
CM93DetailZoomPosY=200
ShowCM93DetailSlider=0
SkewToNorthUp=0
OpenGL=1
SoftwareGL=0
ShowFPS=0
ZoomDetailFactor=-5
ZoomDetailFactorVector=1
FogOnOverzoom=0
OverzoomVectorScale=0
OverzoomEmphasisBase=0
PlusMinusZoomFactor=2
MouseZoomSensitivity=1.3
ShowMUIZoomButtons=1
UseAcceleratedPanning=1
GPUTextureCompression=1
GPUTextureCompressionCaching=1
GPUTextureDimension=512
GPUTextureMemSize=64
PolygonSmoothing=1
LineSmoothing=1
SmoothPanZoom=0
CourseUpMode=0
LookAheadMode=0
COGUPAvgSeconds=1
UseMagAPB=0
OwnshipCOGPredictorMinutes=20
OwnshipCOGPredictorWidth=7
OwnshipHDTPredictorMiles=1
OwnShipIconType=0
OwnShipLength=0
OwnShipWidth=0
OwnShipGPSOffsetX=0
OwnShipGPSOffsetY=0
OwnShipMinSize=8
OwnShipSogCogCalc=0
OwnShipSogCogCalcDampSec=1
ShowDirectRouteLine=0
DirectRouteLineStyle=0
DirectRouteLineColor=0
RouteArrivalCircleRadius=0.05
ChartQuilting=0
NMEALogWindowSizeX=600
NMEALogWindowSizeY=450
NMEALogWindowPosX=10
NMEALogWindowPosY=10
PreserveScaleOnX=1
StartWithTrackActive=1
AutomaticDailyTracks=0
TrackRotateAt=0
TrackRotateTimeType=3
HighlightTracks=1
InitialStackIndex=0
InitialdBIndex=-1
NMEAAPBPrecision=3
TalkerIdText=EC
ShowTrackPointTime=1
AnchorWatch1GUID=
AnchorWatch2GUID=
ToolbarX=4
ToolbarY=4
iENCToolbarX=-1
iENCToolbarY=-1
GlobalToolbarConfig=X.....XX.......XX.XXXXXXXXXXX
DistanceFormat=0
SpeedFormat=0
ShowDepthUnits=1
TemperatureFormat=0
GPSIdent=Generic
UseGarminHostUpload=0
MobileTouch=1
ResponsiveGraphics=1
EnableRolloverBlock=1
AutoHideToolbar=0
AutoHideToolbarSecs=2
DisplaySizeMM=203
DisplaySizeManual=0
SelectionRadiusMM=2
SelectionRadiusTouchMM=10
PlanSpeed=6
Locale=fr_FR
LocaleOverride=
KeepNavobjBackups=5
LegacyInputCOMPortFilterBehaviour=0
AdvanceRouteWaypointOnArrivalOnly=0
LiveETA=0
DefaultBoatSpeed=6
VisibleLayers=
InvisibleLayers=
VisNameInLayers=
InvisNameInLayers=
OptionsSizeX=1870
OptionsSizeY=1080
ENCTextScaleFactor=0
DisableOpenGL=0
[Settings/GlobalState]
bShowS57Text=1
bShowS57ImportantTextOnly=0
nDisplayCategory=79
nSymbolStyle=82
nBoundaryStyle=78
bShowSoundg=1
bShowMeta=1
bUseSCAMIN=1
bShowAtonText=1
bShowLightDescription=0
bExtendLightSectors=1
bDeClutterText=0
bShowNationalText=1
S52_MAR_SAFETY_CONTOUR=3
S52_MAR_SHALLOW_CONTOUR=2
S52_MAR_DEEP_CONTOUR=6
S52_MAR_TWO_SHADES=0
S52_DEPTH_UNIT_SHOW=1
ZoomDetailFactorVector=3
nColorScheme=1
OwnShipLatLon="   47.5449,    -2.8940"
FrameWinX=1920
FrameWinY=1080
FrameWinPosX=0
FrameWinPosY=0
FrameMax=0
ClientPosX=0
ClientPosY=0
ClientSzX=1920
ClientSzY=1164
RoutePropSizeX=1198
RoutePropSizeY=1440
RoutePropPosX=2
RoutePropPosY=161
ENCSoundingScaleFactor=0
bUseSUPER_SCAMIN=0
ENCTextScaleFactor=0
[Settings/WMM]
ShowIcon=1
ShowLiveIcon=1
ViewType=1
ShowPlotOptions=0
ShowAtCursor=1
Opacity=255
DialogPosX=20
DialogPosY=20
[Settings/WMM/Plot]
Declination=1
DeclinationSpacing=10
Inclination=0
InclinationSpacing=10
FieldStrength=0
FieldStrengthSpacing=10000
StepSize=6
PoleAccuracy=2
[Settings/GRIB]
CursorDataShown=0
WindPlot=1
WindGustPlot=1
PressurePlot=1
WavePlot=1
CurrentPlot=1
PrecipitationPlot=1
CloudPlot=1
AirTemperaturePlot=1
SeaTemperaturePlot=1
CAPEPlot=1
CompReflectivityPlot=1
lastdatatype=0
[Settings/GRIB/FileNames]
Filename0=/storage/emulated/0/Download/Bretagne.grb.gz
[Settings/Others]
TrackLineColour=#C545C3
ShowRadarRings=0
RadarRingsNumberVisible=0
RadarRingsStep=1
RadarRingsStepUnits=0
RadarRingsColour=#FF0000
WaypointUseScaMin=0
WaypointScaMinValue=2147483646
WaypointUseScaMinOverrule=0
WaypointsShowName=1
WaypointRangeRingsNumber=0
WaypointRangeRingsStep=1
WaypointRangeRingsStepUnits=0
WaypointRangeRingsColour=#FF0000
ConfirmObjectDeletion=1
WaypointPreventDragging=0
EnableZoomToCursor=0
TrackIntervalSeconds=60
TrackDeltaDistance=0.1
TrackPrecision=2
RouteLineWidth=2
TrackLineWidth=2
DefaultWPIcon=triangle
DefaultRPIcon=diamond
TCWindowTimeZone=0
[Settings/Audio]
AISAlertSoundFile=/storage/emulated/0/Android/data/org.opencpn.opencpn/files/sounds/beep_ssl.wav
DSCAlertSoundFile=/storage/emulated/0/Android/data/org.opencpn.opencpn/files/sounds/phonering1.wav
SARTAlertSoundFile=/storage/emulated/0/Android/data/org.opencpn.opencpn/files/sounds/beep3.wav
AnchorAlarmSoundFile=/storage/emulated/0/Android/data/org.opencpn.opencpn/files/sounds/beep1.wav
bAIS_GCPA_AlertAudio=0
bAIS_SART_AlertAudio=0
bAIS_DSC_AlertAudio=0
bAnchorAlertAudio=0
[Settings/AIS]
bNoCPAMax=0
NoCPAMaxNMi=20
bCPAWarn=0
CPAWarnNMi=2
bTCPAMax=0
TCPAMaxMinutes=30
bMarkLostTargets=0
MarkLost_Minutes=8
bRemoveLostTargets=0
RemoveLost_Minutes=10
bShowCOGArrows=0
CogArrowMinutes=6
bShowTargetTracks=0
TargetTracksMinutes=20
bHideMooredTargets=0
MooredTargetMaxSpeedKnots=0.2
bAISAlertDialog=0
bAISAlertAudio=0
AISAlertAudioFile=/storage/emulated/0/Android/data/org.opencpn.opencpn/files/sounds/2bells.wav
bAISAlertSuppressMoored=0
bShowAreaNotices=0
bDrawAISSize=0
bDrawAISRealtime=0
AISRealtimeMinSpeedKnots=0.7
bShowAISName=0
ShowAISTargetNameScale=250000
bWplIsAprsPositionReport=0
WplSelAction=0
AISCOGPredictorWidth=3
bShowScaledTargets=0
AISScaledNumber=10
AISScaledNumberWeightSOG=50
AISScaledNumberWeightCPA=60
AISScaledNumberWeightTCPA=25
AISScaledNumberWeightRange=75
AISScaledNumberWeightSizeOfTarget=25
AISScaledSizeMinimal=50
AISShowScaled=0
AlertDialogSizeX=200
AlertDialogSizeY=200
AlertDialogPosX=200
AlertDialogPosY=200
QueryDialogPosX=200
QueryDialogPosY=200
AISTargetListPerspective=
AISTargetListRange=40
AISTargetListSortColumn=2
bAISTargetListSortReverse=0
AISTargetListColumnSpec=
AISTargetListColumnOrder=
S57QueryDialogSizeX=400
S57QueryDialogSizeY=400
S57QueryExtraDialogSizeX=400
S57QueryExtraDialogSizeY=400
bAISRolloverShowClass=0
bAISRolloverShowCOG=0
bAISRolloverShowCPA=0
bAISAlertAckTimeout=0
AlertAckTimeoutMinutes=0
bSyncCogPredictors=0
[Settings/NMEADataSource]
DataConnections=2;3;;0;0;;0;1;0;0;;0;;1;0;0;0;1;;1;;1
[Settings/ChartDnldr]
ChartSources=
Source=-1
BaseChartDir=/storage/emulated/0/Charts
PreselectNew=1
PreselectUpdated=1
AllowBulkUpdate=0
[Settings/ObjectFilter]
vizADMARE=0
vizAIRARE=0
vizACHBRT=0
vizACHPNT=0
vizACHARE=0
vizBCNCAR=0
vizBCNISD=0
vizBCNLAT=0
vizBCNSAW=0
vizBCNSPP=0
vizBERTHS=0
vizBRIDGE=1
vizBUISGL=0
vizBUIREL=0
vizBUAARE=0
vizBOYCAR=0
vizBOYINB=0
vizBOYISD=0
vizBOYLAT=0
vizBOYSAW=0
vizBOYSPP=0
vizCBLARE=0
vizCBLOHD=1
vizCBLSUB=0
vizCANALS=1
vizCANBNK=0
vizCTSARE=0
vizCAUSWY=0
vizCTNARE=0
vizCHNWIR=0
vizCHKPNT=0
vizCGUSTA=0
vizCOALNE=1
vizCONZNE=0
vizCOSARE=0
vizCTRPNT=0
vizCONVYR=1
vizCRANES=0
vizCURENT=0
vizCUSZNE=0
vizDAMCON=1
vizDAYMAR=0
vizDWRTCL=1
vizDWRTPT=0
vizDEPARE=1
vizDEPCNT=0
vizDISMAR=0
vizDOCARE=1
vizDRGARE=0
vizDRYDOC=0
vizDMPGRD=0
vizDYKCON=0
vizEXEZNE=0
vizFAIRWY=0
vizFNCLNE=0
vizFERYRT=0
vizFSHZNE=0
vizFSHFAC=0
vizFSHGRD=0
vizFLODOC=1
vizFOGSIG=0
vizFORSTC=0
vizFRPARE=0
vizGATCON=1
vizGRIDRN=0
vizHRBARE=0
vizHRBFAC=0
vizHULKES=1
vizICEARE=1
vizICNARE=0
vizISTZNE=0
vizLAKARE=0
vizLAKSHR=0
vizLNDARE=1
vizLNDELV=0
vizLNDRGN=0
vizLNDMRK=0
vizLIGHTS=0
viz_extgn=0
vizLITFLT=0
vizLITVES=0
vizLOCMAG=0
vizLOKBSN=1
vizLOGPON=1
vizMAGVAR=0
vizMARCUL=0
vizMIPARE=0
vizMONUMT=0
vizMORFAC=1
vizNAVLNE=0
vizOBSTRN=1
vizOFSPLF=1
vizOSPARE=0
vizOILBAR=1
vizPILPNT=0
vizPILBOP=0
vizPIPARE=0
vizPIPOHD=1
vizPIPSOL=0
vizPONTON=1
vizPRCARE=0
vizPRDARE=0
vizPYLONS=1
vizRADLNE=0
vizRADRNG=0
vizRADRFL=0
vizRADSTA=0
vizRTPBCN=0
vizRDOCAL=0
vizRDOSTA=0
vizRAILWY=0
vizRAPIDS=0
vizRCRTCL=0
vizRECTRC=0
vizRCTLPT=0
vizRSCSTA=0
vizRESARE=0
vizRETRFL=0
vizRIVERS=0
vizRIVBNK=0
vizROADWY=0
vizRUNWAY=0
vizSNDWAV=0
vizSEAARE=0
vizSPLARE=0
vizSBDARE=0
vizSLCONS=1
vizSISTAT=0
vizSISTAW=0
vizSILTNK=0
vizSLOTOP=0
vizSLOGRD=0
vizSMCFAC=0
vizSOUNDG=0
vizSPRING=0
vizSQUARE=0
vizSTSLNE=0
vizSUBTLN=0
vizSWPARE=0
vizTESARE=0
viz_texto=0
vizTS_PRH=0
vizTS_PNH=0
vizTS_PAD=0
vizTS_TIS=0
vizT_HMON=0
vizT_NHMN=0
vizT_TIMS=0
vizTIDEWY=0
vizTOPMAR=0
vizTOWERS=0
vizTSELNE=0
vizTSSBND=0
vizTSSCRS=0
vizTSSLPT=0
vizTSSRON=0
vizTSEZNE=0
vizTUNNEL=0
vizTWRTPT=0
vizUWTROC=0
vizUNSARE=0
vizVEGATN=0
vizWATTUR=0
vizWATFAL=0
vizWEDKLP=0
vizWRECKS=0
vizZEMCNT=0
vizTS_FEB=0
vizNEWOBJ=0
vizM_ACCY=0
vizM_CSCL=0
vizM_COVR=0
vizM_HDAT=0
vizM_HOPA=0
vizM_NPUB=0
vizM_NSYS=0
vizM_PROD=0
vizM_QUAL=1
vizM_SDAT=0
vizM_SREL=0
vizM_UNIT=0
vizM_VDAT=0
vizC_AGGR=0
vizC_ASSO=0
vizC_STAC=0
viz\$AREAS=1
viz\$LINES=0
viz\$CSYMB=0
viz\$COMPS=0
viz\$TEXTS=0
viznotmrk=1
vizwtwaxs=0
vizwtwprf=0
vizbrgare=0
vizbunsta=0
vizcomare=0
vizhrbbsn=1
vizlokare=0
vizlkbspt=1
vizprtare=0
vizbcnwtw=1
vizboywtw=1
vizrefdmp=0
vizrtplpt=0
viztermnl=0
viztrnbsn=0
vizwtware=0
vizwtwgag=0
viztisdge=0
vizvehtrf=0
vizexcnst=1
vizlg_sdm=0
vizlg_vsp=0
vizANNOTA=0
vizRESTRC=0
vizTRFLNE=0
vizGENNAV=0
[Settings/CommPriority]
PriorityPosition=nmea0183 :0;GPGGA|nmea0183 :0;GPGLL|nmea0183 :0;GPRMC|
PriorityVelocity=nmea0183 :0;GPVTG|nmea0183 :0;GPRMC|
PriorityHeading=
PriorityVariation=
PrioritySatellites=nmea0183 :0;GPGSV|nmea0183 :0;GLGSV|nmea0183 :0;BDGSV|nmea0183 :0;GPGGA|
[Settings/QTFonts]
fr_FR-00053c55=Menu:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-00668a59=Hauteur de marée ( sous l'indicateur):Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-011ee7b4=Force du courant:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-02b94664=Voir les propriétés de l'objet:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-03898b93=Marques:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-078fcdd4=Outils de renseignement:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-07acb623=Alerte de cible AIS:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-0834f153=Info par survol d'une cible AIS:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-086248b5=Boite de dialogue:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-0899c19c=Info marées/courants par survol:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-08f9a814=GridText:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-0a94f933=Textes des cartes:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-0c1e88e5=Valeur de la console:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-0d5b4633=Nom de la cible AIS:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-0fb58da4=Barre d'état:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-0ffdadd5=Légende de la console:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-0bd10843=Cette cible : Informations émises:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-00f2d55c=Segment de route : Info vues par survol:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
fr_FR-04af8357=Dialog:Roboto,20,-1,5,50,0,0,0,0,0:rgb(0, 0, 0)
[PlugIns]
LatestCatalogDownloaded=master
bEnabled=0
[PlugIns/libchartdldr_pi.so]
bEnabled=1
[PlugIns/libwmm_pi.so]
bEnabled=0
[PlugIns/libgrib_pi.so]
bEnabled=1
[PlugIns/libdashboard_pi.so]
bEnabled=1
[PlugIns/GRIB]
GRIBCtrlBarPosX=101
GRIBCtrlBarPosY=0
OverlayTransparency=127
Interpolate=0
LoopMode=0
LoopStartPoint=0
SlicesPerUpdate=4
UpdatesPerSecond=4
GribCursorDataDisplayStyle=0
CtrlBarCtrlVisibility1=XXXXXXXXX
CtrlBarCtrlVisibility2=XXXXXXXXX
WindUnits=0
WindBarbedArrows=1
WindBarbedVisibility=0
WindBarbedColors=0
WindBarbedArrowFixedSpacing=0
WindBarbedArrowSpacing=50
WindDisplay\ Isobars=0
WindAbbreviated\ Isobars\ Numbers=0
WindIsoBarSpacing=50
WindOverlayMap=0
WindOverlayMapColors=1
WindNumbers=0
WindNumbersFixedSpacing=0
WindNumbersSpacing=50
WindParticles=0
WindParticleDensity=50
WindGustUnits=0
WindGustDisplay\ Isobars=0
WindGustAbbreviated\ Isobars\ Numbers=0
WindGustIsoBarSpacing=50
WindGustOverlayMap=0
WindGustOverlayMapColors=1
WindGustNumbers=0
WindGustNumbersFixedSpacing=0
WindGustNumbersSpacing=50
PressureUnits=0
PressureDisplay\ Isobars=1
PressureAbbreviated\ Isobars\ Numbers=1
PressureIsoBarSpacing=50
PressureIsoBarVisibility=1
PressureNumbers=0
PressureNumbersFixedSpacing=0
PressureNumbersSpacing=50
WavesUnits=0
WavesDirectionArrows=1
WavesDirectionArrowForm=1
WavesDirectionArrowSize=0
WavesDirectionArrowFixedSpacing=0
WavesDirectionArrowSpacing=50
WavesOverlayMap=0
WavesOverlayMapColors=0
WavesNumbers=0
WavesNumbersFixedSpacing=0
WavesNumbersSpacing=50
WavesParticles=0
WavesParticleDensity=1
CurrentUnits=0
CurrentDirectionArrows=1
CurrentDirectionArrowForm=1
CurrentDirectionArrowSize=0
CurrentDirectionArrowFixedSpacing=0
CurrentDirectionArrowSpacing=50
CurrentOverlayMap=0
CurrentOverlayMapColors=6
CurrentNumbers=0
CurrentNumbersFixedSpacing=0
CurrentNumbersSpacing=50
CurrentParticles=0
CurrentParticleDensity=50
RainfallUnits=0
RainfallOverlayMap=0
RainfallOverlayMapColors=4
RainfallNumbers=0
RainfallNumbersFixedSpacing=0
RainfallNumbersSpacing=50
CloudCoverUnits=0
CloudCoverOverlayMap=0
CloudCoverOverlayMapColors=5
CloudCoverNumbers=0
CloudCoverNumbersFixedSpacing=0
CloudCoverNumbersSpacing=50
AirTemperatureUnits=0
AirTemperatureDisplay\ Isobars=0
AirTemperatureAbbreviated\ Isobars\ Numbers=0
AirTemperatureIsoBarSpacing=50
AirTemperatureOverlayMap=0
AirTemperatureOverlayMapColors=2
AirTemperatureNumbers=0
AirTemperatureNumbersFixedSpacing=0
AirTemperatureNumbersSpacing=50
SeaTemperatureUnits=0
SeaTemperatureDisplay\ Isobars=0
SeaTemperatureAbbreviated\ Isobars\ Numbers=0
SeaTemperatureIsoBarSpacing=50
SeaTemperatureOverlayMap=0
SeaTemperatureOverlayMapColors=3
SeaTemperatureNumbers=0
SeaTemperatureNumbersFixedSpacing=0
SeaTemperatureNumbersSpacing=50
CAPEUnits=0
CAPEDisplay\ Isobars=0
CAPEAbbreviated\ Isobars\ Numbers=0
CAPEIsoBarSpacing=50
CAPEOverlayMap=0
CAPEOverlayMapColors=0
CAPENumbers=0
CAPENumbersFixedSpacing=0
CAPENumbersSpacing=50
CompositeReflectivityUnits=0
CompositeReflectivityDisplay\ Isobars=0
CompositeReflectivityAbbreviated\ Isobars\ Numbers=0
CompositeReflectivityIsoBarSpacing=0
CompositeReflectivityOverlayMap=1
CompositeReflectivityOverlayMapColors=0
CompositeReflectivityNumbers=0
CompositeReflectivityNumbersFixedSpacing=0
CompositeReflectivityNumbersSpacing=50
AltitudeUnits=0
RelativeHumidityUnits=0
LoadLastOpenFile=0
OpenFileOption=1
ShowGRIBIcon=1
GRIBUseHiDef=0
GRIBUseGradualColors=0
GRIBTimeZone=1
CopyFirstCumulativeRecord=1
CopyMissingWaveRecord=1
DrawBarbedArrowHead=1
ZoomToCenterAtInit=1
GRIBCtrlBarSizeX=568
GRIBCtrlBarSizeY=128
GRIBCursorDataPosX=20
GRIBCursorDataPosY=170
[PlugIns/liboesenc_pi.so]
bEnabled=1
[PlugIns/Dashboard]
Version=2
FontTitle=Roboto,16,-1,5,50,0,0,0,0,0
FontData=Roboto,16,-1,5,50,0,0,0,0,0
FontLabel=Roboto,16,-1,5,50,0,0,0,0,0
FontSmall=Roboto,14,-1,5,50,0,0,0,0,0
SpeedometerMax=12
COGDamp=0
SpeedUnit=0
SOGDamp=0
DepthUnit=3
DepthOffset=0
DistanceUnit=0
WindSpeedUnit=0
UTCOffset=0
UseSignKtruewind=0
TemperatureUnit=0
DashboardCount=1
PrefWidth=0
PrefHeight=0
[PlugIns/Dashboard/Dashboard1]
Name=DASH_00058910-541d-4864-bc82-6c39394ca6ae
Caption=TABLEAU DE BORD
Orientation=V
Persistence=1
InstrumentCount=2
Instrument1=1
Instrument2=39
Instrument3=1
[PlugIns/libo-charts_pi.so]
bEnabled=1
[PlugIns/ocharts]
systemName=gtaxllte9052
loginUser=labbejy@orange.fr
loginKey=20ae556aa0bdbe1417c439e59c4aa0ef
lastInstllDir=
LastEULAFile=
EnableFulldbRebuild=1
LastUpdate=06/23/2023 13:01:40
ShowExpiredCharts=1
[PlugIns/ocharts/oesenc]
UserKey=wqCp-fZRy-K4at-iC+h-2FnW-OA
LastFPRFile=
systemName=gtaxllte9052
loginUser=labbejy@orange.fr
loginKey=20ae556aa0bdbe1417c439e59c4aa0ef
[PlugIns/ocharts/oeus]
[PlugIns/ocharts/oeus/charts]
Chart0=FRatl-YTLSSYWUM
[PlugIns/ocharts/oeus/charts/FRatl-YTLSSYWUM]
chartID=FRatl
chartName=France Atlantique 2020
orderRef=YTLSSYWUM
[PlugIns/ocharts/oeus/charts/FRatl-YTLSSYWUM/Slots]
Slot1=1;e4682d51-08e7-40b0-8501-d47ec2a26c80;gtaxllte4558;;;;1;94e1cfaa-de93-458e-99d9-3cc5372c322b;gtaxllte9052;;;;
[PlugIns/ocharts/ChartinfoList]
K1!storage!emulated!0!Android!data!org.opencpn.opencpn!files!Charts!gtaxllte9052-FRatl-2021-23!=France Atlantique 2021;2021-23;2021-06-17;---
[PlugIns/libotcurrent_pi.so]
bEnabled=1
[Directories]
S57DataLocation=
InitChartDir=/storage/emulated/0
GPXIODir=
TCDataDir=/storage/emulated/0/Android/data/org.opencpn.opencpn/files/tcdata/France
BasemapDir=/storage/emulated/0/Android/data/org.opencpn.opencpn/files/gshhs/
pluginInstallDir=
WMMDataLocation=/storage/emulated/0/Android/data/org.opencpn.opencpn/files/plugins/wmm_pi/data/
GRIBDirectory=/storage/emulated/0/Download
[Canvas]
CanvasConfig=0
[Canvas/CanvasConfig1]
canvasVPLatLon="   47.5298,   -2.9370"
canvasVPScale=0.109464
canvasVPRotation=0
canvasInitialdBIndex=83
canvasbFollow=0
ActiveChartGroup=1
canvasToolbarConfig=
canvasShowToolbar=0
canvasQuilt=1
canvasShowGrid=0
canvasShowOutlines=0
canvasShowDepthUnits=1
canvasShowAIS=0
canvasAttenAIS=0
canvasShowTides=0
canvasShowCurrents=0
canvasShowENCText=1
canvasENCDisplayCategory=79
canvasENCShowDepths=1
canvasENCShowBuoyLabels=1
canvasENCShowLightDescriptions=0
canvasENCShowLights=0
canvasENCShowVisibleSectorLights=0
canvasENCShowAnchorInfo=1
canvasCourseUp=0
canvasHeadUp=0
canvasLookahead=0
canvasSizeX=1918
canvasSizeY=1038
canvasENCShowDataQuality=0
[AUI]
AUIPerspective=layout2|name=ChartCanvas;caption=;state=768;dir=5;layer=0;row=0;pos=0;prop=100000;bestw=5;besth=5;minw=384;minh=1040;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=DASH_00058910-541d-4864-bc82-6c39394ca6ae;caption=TABLEAU DE BORD;state=2098115;dir=4;layer=0;row=0;pos=0;prop=100000;bestw=150;besth=145;minw=150;minh=145;maxw=-1;maxh=-1;floatx=113;floaty=47;floatw=150;floath=145|dock_size(5,0,0)=386|
[ChartDirectories]
ChartDir1=/storage/emulated/0/Android/data/org.opencpn.opencpn/files/Charts/gtaxllte9052-FRatl-2021-23^7407464305513595201
ChartDir2=/storage/7A82-F850/Cartes/Cartes Nord^7102659267084056308
ChartDir3=/storage/7A82-F850/Cartes/Cartes Sud^10560591128003007659
[Groups]
GroupCount=3
[Groups/Group1]
GroupName=Oesenc
GroupItemCount=1
[Groups/Group1/Item0]
IncludeItem=/storage/emulated/0/Android/data/org.opencpn.opencpn/files/Charts/gtaxllte9052-FRatl-2021-23
[Groups/Group2]
GroupName=Cartes Nord
GroupItemCount=1
[Groups/Group2/Item0]
IncludeItem=/storage/7A82-F850/Cartes/Cartes Nord
[Groups/Group3]
GroupName=Cartes Sud
GroupItemCount=1
[Groups/Group3/Item0]
IncludeItem=/storage/7A82-F850/Cartes/Cartes Sud
[TideCurrentDataSources]
tcds0=/storage/emulated/0/Android/data/org.opencpn.opencpn/files/tcdata/France/HARMONIC.idx
